uuid: 100e5e09-8071-47d1-8695-871f1264069e
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_close_action
label: 'Close webform'
type: webform
plugin: webform_close_action
configuration: {  }
